@import url("/_res/bucheon/bcu/css/depart-contract.css"); 

.bottom-contract-box > div .img-box{padding:30px 0 0;border-bottom:1px solid #eee;}

.process-ico-box > ol > li:nth-of-type(1){background-image:url(../img/academic/img-process-title24.png);}
.process-ico-box > ol > li:nth-of-type(2){background-image:url(../img/academic/img-process-title25.png);}
.process-ico-box > ol > li:nth-of-type(3){background-image:url(../img/academic/img-process-title08.png);}
.process-ico-box > ol > li:nth-of-type(4){background-image:url(../img/academic/img-process-title04.png);}
.process-ico-box > ol > li:nth-of-type(5){background-image:url(../img/academic/img-process-title18.png);}
.process-ico-box > ol > li:nth-of-type(6){background-image:url(../img/academic/img-process-title16.png);}

@media screen and (min-width:769px){
	.top-contract-box .contract-txt-box .contract-title{padding:0 0 80px;}
}